@charset "UTF-8";
/*
 * cmn_layout.css
 *
 */


/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ display: block;}

/* !Reseting
---------------------------------------------------------- */
html {
  position: relative;/*footer固定用*/
  min-height: 100%;/*footer固定用*/
}
body {
	font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 14px;
	-webkit-text-size-adjust: none;
	line-height: 1.8;
	color: #4D4D4D;
}
@media screen and (max-width:767px){
body {
}
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption
{ margin: 0; padding: 0; max-height: 999999px;}
input, textarea
{ margin: 0; font-size: 100%;}
label
{ cursor: pointer;}
table
{ border-collapse: collapse; border-spacing: 0; font-size: 100%;}
fieldset, img
{ border: 0;}
img
{ /*max-width: 100%; width: 100%; height: auto; */vertical-align: top;}
address, caption, cite, code, dfn, em, th, var
{ font-style: normal; font-weight: normal;}
ol, ul
{ list-style: none;}
caption, th
{ text-align: left;}
h1, h2, h3, h4, h5, h6
{ font-size: 100%; font-weight: normal;}
q:after, q:before
{ content:'';}
/* a, input
{ outline: none; } */
input, textarea
{ border-radius: 0; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif; }
input[type="button"],input[type="submit"]
{ -webkit-appearance: none; background: none; border: none; padding: 0; cursor: pointer;}
abbr, acronym
{ border: 0;}
*
{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}


p,
dl dd,
ul li {
	background-image:url(/common/img/sp.gif);
}




/* !Clearfix
---------------------------------------------------------- */
.clearfix,
#contents,
.section
{
	display: block;
	min-height: 1%;
}
.clearfix:after,
#contents:after,
.section:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix,
* html #contents,
* html .section
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Layout
---------------------------------------------------------- */
html { overflow-y: scroll;}
body { text-align: left; padding:30px 0 0 0;}
@media print {
	html,
	html body { *zoom: 0.65;}
}
/* !wrapper
---------------------------------------------------------- */
#wrapper {
	width: 100%;
	min-width:930px;
	text-align: left;
	padding:0 0 571px 0;/*footer固定用*/
}

/* !header
---------------------------------------------------------- */
#header {
	width:930px;
	margin:0 auto 30px auto;
}
	#headerInner {
		width:843px;
		height:90px;
		float:left;
		border-bottom:#000000 2px solid;
		border-top:#000000 2px solid;
	}
		#headerInner h1 {
			float:left;
			margin:25px 0px 12px 0;
		}

/* !gNavi
---------------------------------------------------------- */
#gNavi {
	width:585px;
	float:right;
}
	#gNavi ul#mainNavi {
		padding:8px 0;
		border-bottom:#000000 1px solid;
	}
		#gNavi ul#mainNavi li {
			position: relative;
			float:left;
		}
		#gNavi ul#mainNavi li::after{
			z-index: -1;
			position: absolute;
			top: 0;
			left: 0;
			content: "";
			display: block;
			width: 122px;
			height: 29px;
		}
		#gNavi ul#mainNavi li.g01,
		#gNavi ul#mainNavi li.g02 {
			margin:0 7px 0 0;
		}
		#gNavi ul#mainNavi li.g03 {
			margin:0 31px 0 0;
		}
		#gNavi ul#mainNavi li.g01::after{
			background: url(/common/img/main_nav_01_on.jpg);
		}
		#gNavi ul#mainNavi li.g02::after{
			background: url(/common/img/main_nav_02_on.jpg);
		}
		#gNavi ul#mainNavi li.g03::after{
			background: url(/common/img/main_nav_03_on.jpg);
		}
		body.unyu-index #gNavi ul#mainNavi li.g01 img,
		body.doboku-index #gNavi ul#mainNavi li.g02 img,
		body.doboku-kaitaijisseki #gNavi ul#mainNavi li.g02 img,
		body.doboku-dobokujisseki #gNavi ul#mainNavi li.g02 img,
		body.doboku-kenchikujisseki #gNavi ul#mainNavi li.g02 img,
		body.kankyou-index #gNavi ul#mainNavi li.g03 img{
			opacity: 0;
		}
	
	#gNavi #subNaviWrap {
		padding: 13px 0 0;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		line-height: 1;
	}
	#gNavi ul#subNavi {
		margin:0 2px 0 0;
		display: flex;
		/* float:left; */
	}
			#gNavi ul#subNavi li {
				/* float:left; */
				margin:0 8px 0 0;
			}
			
		#gNavi .telNavi {
			margin: 0 10px 0 0;
		}
	#gNavi ul#subNaviSns{
		margin: 2px 0 0 auto;
		display: flex;
		/* opacity: 0; */
		font-size: 37px;
	}
		#gNavi ul#subNaviSns li{
			margin: 0 7px 0 0;
		}
		#gNavi ul#subNaviSns li:last-child{
			margin-right: 0;
		}
		#gNavi ul#subNaviSns li a:hover{
			opacity: 0.6;
		}
		#gNavi ul#subNaviSns li.insta i{
			color: #d5005e;
		}
		#gNavi ul#subNaviSns li.twitter i{
			color: #1d9bf0;
		}
		
.inquiryNavi {
	float:right;
}


/* !breadcrumb
---------------------------------------------------------- */
nav#breadcrumbs {
	width:100%;
	background-color:#bababa;
}
	nav#breadcrumbs,
	nav#breadcrumbs a {
		color:#FFF;
	}
	
	nav#breadcrumbs ol {
		width:902px;
		margin:0 auto;
		height:24px;
		overflow:hidden;
	}

		nav#breadcrumbs ol li {
		  font-size:12px;
		  float:left;
		}
			nav#breadcrumbs ol li.pan01 {
		  		padding:3px 86px 0 47px;
				background:url(/common/img/pan01_bg.png) right center no-repeat;
			}
			nav#breadcrumbs ol li.pan02 {
		  		padding:3px 35px 0px 30px;
				background:url(/common/img/pan02_bg.png) right center no-repeat;
			}
			
			
.doboku-kaitaijisseki nav#breadcrumbs ol li.pan01,
.doboku-dobokujisseki nav#breadcrumbs ol li.pan01,
.doboku-kenchikujisseki nav#breadcrumbs ol li.pan01,
.kankyou-ukeirehinmoku nav#breadcrumbs ol li.pan01,
.kankyou-shisetsu nav#breadcrumbs ol li.pan01,
.kankyou-flow nav#breadcrumbs ol li.pan01,
.akiya-index nav#breadcrumbs ol li.pan01 {
	background:url(/common/img/pan03_01_bg.png) right center no-repeat;
}
.doboku-kaitaijisseki nav#breadcrumbs ol li.pan02,
.doboku-dobokujisseki nav#breadcrumbs ol li.pan02,
.doboku-kenchikujisseki nav#breadcrumbs ol li.pan02,
.kankyou-ukeirehinmoku nav#breadcrumbs ol li.pan02,
.kankyou-shisetsu nav#breadcrumbs ol li.pan02,
.kankyou-flow nav#breadcrumbs ol li.pan02,
.akiya-index nav#breadcrumbs ol li.pan02 {
	background:url(/common/img/pan03_02_bg.png) right center no-repeat;
}
.doboku-kaitaijisseki nav#breadcrumbs ol li.pan03,
.doboku-dobokujisseki nav#breadcrumbs ol li.pan03,
.doboku-kenchikujisseki nav#breadcrumbs ol li.pan03,
.kankyou-ukeirehinmoku nav#breadcrumbs ol li.pan03,
.kankyou-shisetsu nav#breadcrumbs ol li.pan03,
.kankyou-flow nav#breadcrumbs ol li.pan03,
.akiya-index nav#breadcrumbs ol li.pan03 {
	background:url(/common/img/pan03_03_bg.png) right center no-repeat;
	padding:3px 35px 0px 30px;
}
			




/* !mainimg
---------------------------------------------------------- */
#mainimg {
}

.subimg {
	margin:0 0 20px 0;
}

/* !contents
---------------------------------------------------------- */
#contents {
	width:100%;
	padding:0 0 60px 0;
}

	#contentsInner {
		width:860px;
		margin:0 auto;
	}

#ContentsBg {
	padding:30px 0;
	margin:0 auto;
}


/* !lNavi
---------------------------------------------------------- */
#lNavi {
}
	#lNavi ul {
	}
		#lNavi ul li {
		}
			#lNavi ul li a {
			}

/* !pageTop
---------------------------------------------------------- */
.pageTop {
	position: fixed;
	bottom: 100px;
	right: 20px;
}
	.pageTop a {
	width: 90px;
	display: block;
	}




/* !footer
---------------------------------------------------------- */
#footer {
	position: absolute;
	bottom: 0;
  	margin: 0 auto;
	width: 100%;
	text-align: left;
	background:url(/common/img/footer_img_01.jpg) center top repeat-x;
	padding:121px 0 0 0;
	font-size:12px;
	min-width:930px;
}
#footer a {
	color:#FFFFFF;
}
	#footerBg {
		background: #929292;
		color:#FFF;
		height:371px;
		overflow:hidden;
	}
	
	#footerIn {
		width:930px;
		margin:0 auto;
	}
		#footerBox01 {
			float:left;
			width:360px;
			padding:25px 0 0 0;
		}
		#footerBox01 ul li {
			float:left;
			margin:0 5px 5px 0;
		}
		#footerBox01 ul li:nth-child(5) {
			margin:3px 5px 5px 0;
    }
		
		#footerLinks {
			width:520px;
			float:right;
			padding:20px 0 0 0;
		}
		
			#footerLinks dl {
				float:left;
				width:130px;
				padding:0 0 7px 0;
			}
			
			#footerLinks dl.footerNavi01 dt,
			#footerLinks dl.footerNavi02 dt,
			#footerLinks dl.footerNavi03 dt,
			#footerLinks dl.footerNavi04 dt {
				padding:3px 0 0 28px;
				font-size:16px;
				font-weight:bold;
				margin:0 0 5px 0;
			}
			#footerLinks dl.footerNavi01 dd,
			#footerLinks dl.footerNavi02 dd,
			#footerLinks dl.footerNavi03 dd,
			#footerLinks dl.footerNavi04 dd {
				background:url(/common/img/footer_icon_05.jpg) left center no-repeat;
				padding:0 0 0 22px;
				margin:0 0 0 6px;
			}
			
			#footerLinks dl.footerNavi01 dt {
				background:url(/common/img/footer_icon_01.jpg) left center no-repeat;
			}
			#footerLinks dl.footerNavi02 dt {
				background:url(/common/img/footer_icon_02.jpg) left center no-repeat;
			}
			#footerLinks dl.footerNavi03 dt {
				background:url(/common/img/footer_icon_03.jpg) left center no-repeat;
			}
			#footerLinks dl.footerNavi04 dt {
				background:url(/common/img/footer_icon_04.jpg) left center no-repeat;
			}
			#footerLinks .footerLinksSns{
				display: flex;
				line-height: 1;
				font-size: 40px;
			}
				#footerLinks .footerLinksSns li{
					position: relative;
					margin: 20px 12px 0 0;
					z-index: 1;
				}
				#footerLinks .footerLinksSns li::before{
					position: absolute;
					top: 0;
					bottom: 0;
					left: 0;
					right: 0;
					margin: auto;
					content: "";
					display: block;
					background: #fff;
					width: 30px;
					height: 30px;
					z-index: -1;
				}
				#footerLinks .footerLinksSns li:hover{
					opacity: 0.7;
				}
				#footerLinks .footerLinksSns li i{
					text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,-1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0 -1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;
				}
				#footerLinks .footerLinksSns li.insta i{
					color: #d5005e;
				}
				#footerLinks .footerLinksSns li.twitter i{
					color: #1d9bf0;
				}
				

		#footerLinksIn {
			clear:both;
			width:420px;
			border-top:#FFF 1px solid;
			padding:7px 0 10px 0;
		}
			#footerLinksIn ul li {
				float:left;
				background:url(/common/img/footer_icon_05.jpg) left center no-repeat;
				padding:0 0 0 22px;
				margin:0 0 0 6px;
				width:124px;
			}
		
		.footerInquiry {
			width:220px;
			border:#FFF 1px solid;
			border-radius:4px;
			background:url(/common/img/footer_icon_06.jpg) 20px 5px no-repeat;
			padding:4px 0 3px 80px;
		}

		.copyright {
			clear:both;
			padding:20px 0 0 0;
			line-height:1.0;
		}


/* !Section
---------------------------------------------------------- */
.sectionLv01,
.sectionLv02,
.sectionLv03 {
}

.sectionLv01 {}
.sectionLv02 {}
.sectionLv03 {}
section[class^="section"]:last-child {}

